Album: Anew, Again
Artists:
- Jamie Paige
Date: April 16, 2016
Date Added: October 25, 2023
URLs:
- https://jamiepaige.bandcamp.com/album/anew-again
- https://www.youtube.com/playlist?list=OLAK5uy_nm3CCZ7Ptif1-0kH3IKSc5LYFV9duF27Y
- https://open.spotify.com/album/4rJvyL4dfHrGL7wssAfLgN
- https://music.apple.com/album/anew-again/1119933339
Cover Artists:
- Robert J! Lake
Color: '#95ef8d'
Groups:
- Jamie Paige
- Beyond
Commentary: |-
    <i>Jamie Paige:</i>
    This EP came together in a ridiculously small amount of time compared to most projects I've done before, and I'm blaming that on the fact that I'm using my actual name now.

    Super special shoutouts to Ivy, Isiah, [[artist:honor-devabb|Honor]], Sam, Rachel, [[artist:robert-j-lake|RJ]] (and while I'm at it, the entire Homestuck music team, or at least the ones that I talk to), [[artist:riki-tsuji|Riki]], [[artist:cochetvvvv|Cochet]], Jijo, Sadie, the nxc scene, all the people in the like 5 different Skype groups I hang out in, and uh. Me. Shoutout to myself.

    Additional shoutouts to hormone replacement therapy and the fact that estrogen has claimed a stake in my body semi-permanently now; I'm not depressed 24/7 anymore!

    Dream 1<br>
    "Beginning"
---
Track: Decree
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:58
URLs:
- https://jamiepaige.bandcamp.com/track/decree
- https://www.youtube.com/watch?v=HDZ6osLVxZE
- https://open.spotify.com/track/1VnwGXfk8QTetKpRT4Bq08
- https://music.apple.com/album/decree/1119933339?i=1119933460
Lyrics: |-
    Someday everything we know will be gone
    But right now we are here and alive
    And the day where we won't be is far
    So why bother to worry and cry
    We will be alright
    Today
    We can make it right
    Some way
    We will be alright
    Today
    Things will be okay

    Right after all the noise clears my mind
    The reality facing me shows
    And I cannot believe what I see
    All my conscience sprawled out to decree
    We will be alright
    Today
    We can make it right
    Some way
    We will be alright
    Today
    Things will be okay

    All our voices combine into one
    And our power is more than our sum
    We will conquer our fear and our hate
    And our love can refill and replace
    We will be alright
    Today
    We can make it right
    Some way
    We will be alright
    Today
    Things will be okay
---
Track: Space Center
Duration: 1:55
URLs:
- https://jamiepaige.bandcamp.com/track/space-center
- https://www.youtube.com/watch?v=3QtK39spo7A
- https://open.spotify.com/track/7MH1r1RRDolShe1QqCZDeL
- https://music.apple.com/album/space-center/1119933339?i=1119933461
Lyrics: |-
    Oh, I remember
    At the space center
    Outside in the cold, sun is shining gold
    Oh, do you remember?

    I never thought that any moment like that
    Would be my final memory of you
    I never thought for any second you'd be gone
    And I would never make amends with you

    But all this time
    I swear to god I'm doing better
    All my life
    I pray to god you're feeling better

    I pray to god you're somewhere better

    Oh, I am dreaming
    This godforsaken meeting
    Outside at the park, I can feel my heart
    It is gently beating

    I never thought that any moment like that
    Would be my fondest memory of you
    I never thought for any second you'd be gone
    And I could never say goodbye to you

    But all this time
    I swear to god I'll get up stronger
    All my life
    I pray to god you're feeling better

    I hope you found someone that's better
---
Track: Skygirl
Duration: 2:30
URLs:
- https://jamiepaige.bandcamp.com/track/skygirl
- https://www.youtube.com/watch?v=QFvhifQKKy8
- https://open.spotify.com/track/59nXgVCJRDNZwY1WfOL4vS
- https://music.apple.com/album/skygirl/1119933339?i=1119933462
Lyrics: |-
    This feeling is a covenant
    A conflagration that's eminent
    This soul abounds around the continent
    And you spend so long on what you think it meant

    I can see it now up in the sky
    This ain't a warning, it is a sign
    I can feel it now, all in my heart
    This revolution about to start

    My anger is an avalanche
    Your sadness is a broken branch
    But what we need is less of tidal waves
    And more of peace and love and better ways

    I can see it now around the world
    As love will start to be unfurled
    And every cause for hate and greed
    Will never thrive and always leave

    She came to me in a dream
    Sky-
    Girl!
---
Track: Imaginary, Effervescent
Duration: 3:53
URLs:
- https://jamiepaige.bandcamp.com/track/imaginary-effervescent
- https://www.youtube.com/watch?v=Pa37clNloS8
- https://open.spotify.com/track/4014HgCJhx0k9GAGVzc7f0
- https://music.apple.com/album/imaginary-effervescent/1119933339?i=1119933463
Lyrics: |-
    Staring down the edge of the cliff
    Pale blue is the water around me
    As I stare into eternity
    I see a figure in the distance
    Hair is flowing in the wind
    She slowly turns to face me
    I see lights
    And I
    Wake up

    Imaginary girl
    An effervescent world
    Illuminating passages towards my broken heart
    A convoluted mind
    Interpolating lies
    To forget my memories of you
    I won't forget my memories of me and you

    Next time we meet it's a school
    Floating through the air from hall to hall
    The sky is inverted and everyone is speaking backwards
    You seem to be the only one to understand me
    We hold hands to prevent us from drifting away
    Before the light of day
    Before I- *alarm*

    Imaginary girl
    An effervescent world
    Illuminating passages towards my broken heart
    A convoluted mind
    Interpolating lies
    To forget my memories of you
    I won't forget my memories of me and you

    I don't know if you're real anymore
    I spend so long inside my dreams
    I keep forgetting how alone I am
    And maybe you're just what I need

    Imaginary girl
    An effervescent world
    Illuminating passages towards my broken heart
    A convoluted mind
    Interpolating lies
    To forget my memories of you
    I won't forget my memories of me and you

    (Is this real or is it a dream?
    Does it even really matter?) x4
---
Track: Adelaide Delays
Artists:
- Jamie Paige
- Nat Wesley
- Marcy Nabors
Duration: 3:15
URLs:
- https://jamiepaige.bandcamp.com/track/adelaide-delays-feat-natbird-marcy-nabors
- https://www.youtube.com/watch?v=Wmlp3hiD6QA
- https://open.spotify.com/track/1BPK3ky2B4ltRbxLPciVfB
- https://music.apple.com/album/adelaide-delays-feat-natbird-marcy-nabors/1119933339?i=1119933464
Lyrics: |-
    Today, for the first time ever
    You truly scared me
    In essence, anxiety
    I've never been free

    And though I always found a way to ease the pain
    I'm still in shock from today
    -ay
    -ay
    -ay
---
Track: Song for Jijo
Duration: 3:03
URLs:
- https://jamiepaige.bandcamp.com/track/song-for-jijo
- https://www.youtube.com/watch?v=msyAeMUtmFc
- https://open.spotify.com/track/35zZ9DSTwD9zpEUGqc2tNk
- https://music.apple.com/album/song-for-jijo/1119933339?i=1119933468
Lyrics: |-
    Only hours since the first sign hit
    It's been a lot for my mind to take in
    Your words in a paragraph
    Sprawled across your hurt

    And you told me that you'd be fine
    But darling, I can't help my state of mind
    I've got another upset on my heart
    thinking of you

    Oh, you're my sun and my moon
    I hope I get to talk to you soon
    Oh babe, you mean the world to me
    I hope you find it plain to see

    So long since I've felt this way
    It's been a lot for me to learn to cope
    Your thoughts are magnetic fields
    Helping find my guiding way

    And you told me that you'd be fine
    But darling, you told me you can't find a rhyme
    You've got so much life ahead to live
    So live your life

    Oh, you're my sun and my moon
    I hope I get to talk to you soon
    Oh babe, you mean the world to me
    I hope you find it plain to see

    I couldn't handle being alone without you by my side
    But I trust that things will be okay

    And you told me that you'd be fine
    But darling, I can't help my state of mind
    But now I've got another song to sing
    Dedicated to you

    Oh, you're my sun and my moon
    I hope I get to talk to you soon
    Oh babe, you mean the world to me
    I hope you find it plain to see
---
Track: Grand Restore
Contributors:
- GUMI English (vocal synthesis)
- Marcy Nabors
Duration: 4:25
URLs:
- https://jamiepaige.bandcamp.com/track/grand-restore-feat-marcy-nabors-gumi-english
- https://www.youtube.com/watch?v=-yH6wwLtxnY
- https://open.spotify.com/track/4pKUs7uyRRgtj11JvbFK98
- https://music.apple.com/album/grand-restore-feat-marcy-nabors/1119933339?i=1119933469
Lyrics: |-
    Someday I'll fall in love
    And I'll be fine once more
    Even if my time is gone
    I'll hit the grand restore

    And I won't hesitate
    To make my dream come true
    And I will spread the joy
    To them and me and you
    And I will figure out
    A way to make things fine
    Sometime
    This time

    Someday I can succeed
    I'll drive the tears away
    And hate won't take the lead
    I'll change the world today

    And I won't hesitate
    To make my dream come true
    And I will spread the joy
    To them and me and you
    And I will figure out
    A way to make things fine
    Sometime
    This time

    Someday I'll fall in love
    And I'll be fine once more
    Even if my time is gone
    I'll hit the grand restore

    And I won't hesitate
    To make my dream come true
    And I will spread the joy
    To them and me and you
    And I will figure out
    A way to make things fine
    Sometime
    This time

    (She came to me in a dream)
    (In a dream)
    (In a dream)
---
Track: Space Center [pt. 2]
Duration: 1:51
URLs:
- https://jamiepaige.bandcamp.com/track/space-center-pt-2
- https://www.youtube.com/watch?v=cw41RXs2vJ4
- https://open.spotify.com/track/62wLbTkq5OFBgkDMKNdcsX
- https://music.apple.com/album/space-center-pt-2/1119933339?i=1119933470
Referenced Tracks:
- Space Center
Lyrics: |-
    Say goodnight
    To every single part of me
    Lights
    Embodying my chemistry
    And every time I look
    To see what has been done
    I stand and stare in awe
    At happiness for everyone

    But all this time

    Say hello
    To all the time that I missed out
    My thoughts
    And in the end there is no doubt
    I never thought that any moment like that
    Would change my fundamental sense of me
    Now every moment that I take to step back
    I realise my destiny, the hero here was always me

    But all this time
    I thought that I would be defeated
    All my life
    I've brought this joy that I created

    This love and peace that I will share with you
---
Track: Good Time, Lead Line
Duration: 2:27
URLs:
- https://jamiepaige.bandcamp.com/track/good-time-lead-line
- https://www.youtube.com/watch?v=ql4DEQMondE
- https://open.spotify.com/track/6n2sC44NyeL8MAFjJdeQUR
- https://music.apple.com/album/good-time-lead-line/1119933339?i=1119933471
Lyrics: |-
    Hey
    I'm lookin' at you
    Little voice in my head that says it's all for naught
    And the things that I think I shouldn't have thought
    Oh boy
    I'm calling you out
    Little voice in my mind that tries to drag me down
    “I'll never let you make another sound”

    Well friend
    I'm here to prove you wrong
    Hey buddy, ol' pal
    I'm here to sing my song
    And you can kick back, relax, let it all in
    Let the good time lead line happen again
    ‘Cause I

    You can kick me down but I will never die

    Hey
    I'm talking to you
    Little girl with no hope, so much stress to let free
    If you need a friend you've always got me
    Oh no
    I've been through this mess
    Anybody with an outlook darker than the black of the night
    I'll be with you to help you make it right

    Friend
    We're here to prove you wrong
    My enemy, my doubt
    We're here to sing our song
    And you can kick back, relax, let it all in
    Let the good time lead line happen again
    ‘Cause I

    You can kick us down but we will never die
